*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


header .container {
  border-bottom: 3px solid #000000;}
    


  .container2 {
    background-color: #f1cd30;
  font-weight: bold;
  min-height: calc(100vh - (206px));
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  }


  .container2 h1 {
    font-size: 38px;
    padding: 20px;
    text-align: center;
    
  }

  .container2 p {

font-size: 18px;
padding: 20px;
margin: 10px;
  }

  hr { 
    border: 2px solid #000000;
  }

  


  .text-justify {
    text-align: justify;
   
  }

  .text-justify p {
    max-width: 900px;
    padding: 20px;
  }